.displayFlex
  display: flex;
.marginBottom
  margin-bottom: 5px;
.warning-status
  width: 40px
  height: 40px
  padding-right: 7px

  .warning-border
    border: 2px solid #e29e4a
    border-radius: 15px
    padding: 1px 2px
    width: 40px
    height: 40px
    color: yellow

.pointerEvents
  pointer-events: none;
